body {margin: 0; padding: 0; overflow: hidden; outline: none; width: 100%; height: 100%;};
#container {
    position: relative;
}
#container #game, #loadingContainer, #centerContainer {
    position: absolute;
}
#loadingContainer {
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 250px;
    height: 20px;
    background: gray;
    font-family: arial;
    color: white;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
}
#loading{
    display: inline-block;
}
#centerContainer {
/*
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: gray;
*/
}
.phaserInputBox {
    position: absolute;
    top: 50%;
    left: 50%;
    color: white;
    background: transparent;
    border: none;
    width: 200px;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    transform: translateX(-110px) translateY(-205px);
    z-index: 2; 
    display: none;
}

#region {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    transform: translateX(-115px) translateY(0px);
    z-index: 2; 
    display: none;
}

#fbLikeButton {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    transform: translateX(-58px) translateY(-240px);
    z-index: 2; 
    display: none;
}

#mudfieldBanner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 262px;
    height: 106px;
    transform: translateX(-452px) translateY(-220px);
    z-index: 2; 
    display: none;
}

#fbLikeButton2 {
    position: absolute;
    top: 0;
    left: 100%;
    width: 120px;
    transform: translateX(-184px) translateY(301px);
    z-index: 2; 
    display: none;
}

#partyLink {    
    position: absolute;
    top: 0;
    left: 100%;
    width: 262px;
    transform: translateX(-225px) translateY(277px);
    z-index: 2;
    display: none;
    color: #d9cab6;
    font-family: Consolas, Arial;
    font-size: 12px;
}

#square {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    transform: translateX(230px) translateY(-216px);
    z-index: 3; 
    display: none;
}

#menuLinks {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 337px;
    height: 30px;
    transform: translateX(230px) translateY(94px);
    z-index: 3; 
    display: none;
    margin-top: 5px;
    margin-left: 5px;
    font-family: Arial;
    color: white;
    font-size: 11px;
}
#menuLinks a:link, a:visited, a:active {
    font-family: Arial;
    color: white;
    text-decoration: none;
}


#menuLinks a:hover {
    text-decoration: underline !important;
    
}

#bottomBanner {
    position: absolute;
    bottom: 0%;
    left: 50%;
    width: 728px;
    height: 90px;
/*    background-color: red;*/
    transform: translateX(-364px) translateY(0px);
    z-index: 4; 
    display: none;
}

#square-classpickup {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 336px;
    height: 280px;
/*    background-color: red;*/
    transform: translateX(-628px) translateY(-139px);
    z-index: 3; 
    display: none;
}

a:-webkit-any-link{
    text-decoration:none !important;
}

#serverList {
    position: absolute;
    top: 100px;
    left: 0;
    padding: 10px;
    width: 200px;
    height: auto;
    z-index: 4; 
    font-size:11px;
/*    display: none;*/
    background-color: white;
}

#serverListInner {
    margin-top: 10px;
}
